<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, minimum-scale=1, initial-scale=1"
    />
    <style>
      body {
        background: #ffefd5;
      }
      html {
        font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
          Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        --primary-color: #4b0082;
        --primary-text-color: #000000;
        --primary-text-color-inverse: #ffffff;
      }
    </style>
  </head>
  <body>
    <div id="demo"></div>

    <script type="module">
      import { html, render } from 'lit-html';
      import { WishlistApp } from './src/WishlistApp.js';

      window.customElements.define(WishlistApp.is, WishlistApp);

      render(
        html` <wishlist-app> </wishlist-app> `,
        document.querySelector('#demo')
      );
    </script>
  </body>
</html>
